<?php
    require_once "email.class.php";

    $smtpuser = "";							//SMTP服务器的用户帐号  如mail@ikpay.cn				
    $smtpusermail = "";						//SMTP服务器的用户邮箱  如mail@ikpay.cn	
    $smtppass = "";							//SMTP服务器的密码
    $smtpserver = "smtpdm.aliyun.com";		//SMTP服务器	如smtpdm.aliyun.com
	
    $smtpserverport =80;					//SMTP服务器端口	
    $mailtype = "HTML";	
    $smtpemailto =$_GET['mto'];				//发送给谁(可以填写任何邮箱地址)	
    $mailtitle = $_GET['mti'];				//邮件主题	
    $mailcontent = $_GET['mcon'];			//邮件内容	

    $smtp = new smtp($smtpserver,$smtpserverport,true,$smtpuser,$smtppass);	//这里面的一个true是表示使用身份验证,否则不使用身份验证.
    $smtp->debug = false;													//是否显示发送的调试信息
    $state = $smtp->sendmail($smtpemailto, $smtpusermail, $mailtitle, $mailcontent, $mailtype);
	
    if($state==""){
        echo "bad";
        exit();
    }
    echo "ok";
?>
 